RubyGems Navigation menu

activerecord-fb-adapter 1.0.1

ActiveRecord Firebird Adapter for Rails 3 and 4 with support for migrations.

版本列表:

  1. 1.0.3 - February 29, 2016 (17.0 KB)
  2. 1.0.2 - August 17, 2015 (16.0 KB)
  3. 1.0.1 - April 07, 2015 (16.0 KB)
  4. 1.0.0 - December 30, 2014 (16.0 KB)
  5. 0.9.1 - December 30, 2014 (16.0 KB)
显示所有 (21 个版本)

Runtime 依赖关系 (2):

要求:

Firebird library fb

作者:

  • Brent Rowland

所有者:

Debb8f66505fc8b40ed18d1094ee9fc34972f78583dc72d265e82c11c0d4f336

SHA 256 checksum:

2c0f3610ab39448c6d6cc8bb332cbc3fa543bc950aaa9bb81524e84537b362e7

下载总次数 58,814

这个版本 1,574

Gemfile:
= Copy to clipboard Copied!

安装:
=

License:

MIT

Required Ruby Version: >= 0

相关链接: